GDB (xrefs)

Public Attributes | List of all members
link_hash_table_cleanup_data Struct Reference

## Public Attributes
bfd * | abfd
bfd * | link_next

## Detailed Description

Definition at line 316 of file compile-object-load.c.

## Member Data Documentation

## ◆ abfd

bfd* link_hash_table_cleanup_data::abfd

Definition at line 318 of file compile-object-load.c.

Referenced by copy_sections(), and link_hash_table_free().

## ◆ link_next

bfd* link_hash_table_cleanup_data::link_next

Definition at line 319 of file compile-object-load.c.

Referenced by copy_sections(), and link_hash_table_free().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/compile/compile-object-load.c